debian: dont depends on dev packages

Signed-off-by: RzR <rzr@gna.org>
master
rzr 7 years ago committed by Philippe Coval
parent 6ebf8666dc
commit d9f06d1e62
  1. 4
      debian/control

4
debian/control vendored

@ -2,14 +2,14 @@ Source: pybitmessage
Section: mail
Priority: extra
Maintainer: Bob Mottram (4096 bits) <bob@robotics.uk.to>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends: debhelper (>= 9.0.0), libqt4-dev (>= 4.8.0), python-qt4-dev, libsqlite3-dev
Standards-Version: 3.9.4
Homepage: https://github.com/Bitmessage/PyBitmessage
Vcs-Git: https://github.com/Bitmessage/PyBitmessage.git
Package: pybitmessage
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.7), openssl, python-qt4, libqt4-dev (>= 4.8.0), python-qt4-dev, sqlite3, libsqlite3-dev, gst123
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.7), openssl, python-qt4, sqlite3, gst123
Suggests: libmessaging-menu-dev
Description: Send encrypted messages
Bitmessage is a P2P communications protocol used to send encrypted

Loading…
Cancel
Save